
stations: 
  - あざみ野 (n7749849503)
  - センター北 (n2468944535)
  - センター北 (n5227138561)
  - センター南 (n5227138562)
  - センター南 (n7750187061)
  - 三ツ沢上町 (n7750342740)
  - 三ツ沢下町 (n7750342742)
  - 上大岡 (n5591788441)
  - 上永谷 (n355845276)
  - 下永谷 (n5591788446)
  - 下飯田 (n7601124723)
  - 中山 (n7771245984)
  - 中川 (n7749869512)
  - 中田 (n7749865378)
  - 仲町台 (n7601088838)
  - 伊勢佐木長者町 (n7750338825)
  - 北山田 (n7772745209)
  - 北新横浜 (n7750247047)
  - 吉野町 (n7750348391)
  - 大船 (n263267206)
  - 山手 (n3995909013)
  - 岸根公園 (n7750342739)
  - 川和町 (n7772733582)
  - 弘明寺 (n7750247044)
  - 戸塚 (n7749865377)
  - 新杉田 (n3995909014)
  - 新横浜 (n7750247045)
  - 新羽 (n7750187059)
  - 日吉 (n7772745205)
  - 日吉本町 (n7772745206)
  - 本郷台 (n3995909015)
  - 東山田 (n7772745208)
  - 根岸 (n3995909016)
  - 桜木町 (n2738954706)
  - 桜木町 (n7750338823)
  - 横浜 (n3995909017)
  - 横浜 (n7750342743)
  - 洋光台 (n3995909018)
  - 港南中央 (n5454949004)
  - 港南台 (n3995909019)
  - 湘南台 (n7749857151)
  - 片倉町 (n7750342741)
  - 石川町 (n7047979337)
  - 磯子 (n3995909020)
  - 立場 (n7601120732)
  - 舞岡 (n5591788445)
  - 蒔田 (n7750247043)
  - 踊場 (n5591788444)
  - 都筑ふれあいの丘 (n7772737929)
  - 関内 (n7048013177)
  - 関内 (n7750338824)
  - 阪東橋 (n7750338826)
  - 高島町 (n7750338822)
  - 高田 (n7772745207)

transfers: 
  - 
    - センター北 (グリーンライン) (r7732279)
    - センター北 (ブルーライン) (r7727188)
  - 
    - センター南 (グリーンライン) (r7732277)
    - センター南 (ブルーライン) (r7732278)
  - 
    - 横浜 (ブルーライン) (r7727206)
    - 横浜 (東日本旅客鉄道) (r7703637)

routes: 
  - 
    type: subway
    ref: B
    name: 横浜市営地下鉄ブルーライン
    colour: '#005ba5'
    station_count: 32
    stations: 
      - あざみ野
      - 中川
      - センター北 (ブルーライン)
      - センター南 (ブルーライン)
      - 仲町台
      - 新羽
      - 北新横浜
      - 新横浜
      - 岸根公園
      - 片倉町
      - 三ツ沢上町
      - 三ツ沢下町
      - 横浜 (ブルーライン)
      - 高島町
      - 桜木町 (ブルーライン)
      - 関内 (ブルーライン)
      - 伊勢佐木長者町
      - 阪東橋
      - 吉野町
      - 蒔田
      - 弘明寺
      - 上大岡
      - 港南中央
      - 上永谷
      - 下永谷
      - 舞岡
      - 戸塚
      - 踊場
      - 中田
      - 立場
      - 下飯田
      - 湘南台

    itineraries: 
      r1905261: 
        - あざみ野 (n7749849503)
        - 中川 (n7749869512)
        - センター北 (n2468944535)
        - センター南 (n7750187061)
        - 仲町台 (n7601088838)
        - 新羽 (n7750187059)
        - 北新横浜 (n7750247047)
        - 新横浜 (n7750247045)
        - 岸根公園 (n7750342739)
        - 片倉町 (n7750342741)
        - 三ツ沢上町 (n7750342740)
        - 三ツ沢下町 (n7750342742)
        - 横浜 (n7750342743)
        - 高島町 (n7750338822)
        - 桜木町 (n7750338823)
        - 関内 (n7750338824)
        - 伊勢佐木長者町 (n7750338825)
        - 阪東橋 (n7750338826)
        - 吉野町 (n7750348391)
        - 蒔田 (n7750247043)
        - 弘明寺 (n7750247044)
        - 上大岡 (n5591788441)
        - 港南中央 (n5454949004)
        - 上永谷 (n355845276)
        - 下永谷 (n5591788446)
        - 舞岡 (n5591788445)
        - 戸塚 (n7749865377)
        - 踊場 (n5591788444)
        - 中田 (n7749865378)
        - 立場 (n7601120732)
        - 下飯田 (n7601124723)
        - 湘南台 (n7749857151)

      r7732276: 
        - 湘南台 (n7749857151)
        - 下飯田 (n7601124723)
        - 立場 (n7601120732)
        - 中田 (n7749865378)
        - 踊場 (n5591788444)
        - 戸塚 (n7749865377)
        - 舞岡 (n5591788445)
        - 下永谷 (n5591788446)
        - 上永谷 (n355845276)
        - 港南中央 (n5454949004)
        - 上大岡 (n5591788441)
        - 弘明寺 (n7750247044)
        - 蒔田 (n7750247043)
        - 吉野町 (n7750348391)
        - 阪東橋 (n7750338826)
        - 伊勢佐木長者町 (n7750338825)
        - 関内 (n7750338824)
        - 桜木町 (n7750338823)
        - 高島町 (n7750338822)
        - 横浜 (n7750342743)
        - 三ツ沢下町 (n7750342742)
        - 三ツ沢上町 (n7750342740)
        - 片倉町 (n7750342741)
        - 岸根公園 (n7750342739)
        - 新横浜 (n7750247045)
        - 北新横浜 (n7750247047)
        - 新羽 (n7750187059)
        - 仲町台 (n7601088838)
        - センター南 (n7750187061)
        - センター北 (n2468944535)
        - 中川 (n7749869512)
        - あざみ野 (n7749849503)


  - 
    type: subway
    ref: G
    name: 横浜市営地下鉄グリーンライン
    colour: '#048d58'
    station_count: 10
    stations: 
      - 中山
      - 川和町
      - 都筑ふれあいの丘
      - センター南 (グリーンライン)
      - センター北 (グリーンライン)
      - 北山田
      - 東山田
      - 高田
      - 日吉本町
      - 日吉

    itineraries: 
      r3444217: 
        - 中山 (n7771245984)
        - 川和町 (n7772733582)
        - 都筑ふれあいの丘 (n7772737929)
        - センター南 (n5227138562)
        - センター北 (n5227138561)
        - 北山田 (n7772745209)
        - 東山田 (n7772745208)
        - 高田 (n7772745207)
        - 日吉本町 (n7772745206)
        - 日吉 (n7772745205)

      r7732275: 
        - 日吉 (n7772745205)
        - 日吉本町 (n7772745206)
        - 高田 (n7772745207)
        - 東山田 (n7772745208)
        - 北山田 (n7772745209)
        - センター北 (n5227138561)
        - センター南 (n5227138562)
        - 都筑ふれあいの丘 (n7772737929)
        - 川和町 (n7772733582)
        - 中山 (n7771245984)


  - 
    type: train
    ref: JK
    name: JR根岸線
    colour: '#00b2e5'
    station_count: 12
    stations: 
      - 大船
      - 本郷台
      - 港南台
      - 洋光台
      - 新杉田
      - 磯子
      - 根岸
      - 山手
      - 石川町
      - 関内 (JR根岸線)
      - 桜木町 (JR根岸線)
      - 横浜 (東日本旅客鉄道)

    itineraries: 
      r10257298: 
        - 大船 (n263267206)
        - 本郷台 (n3995909015)
        - 港南台 (n3995909019)
        - 洋光台 (n3995909018)
        - 新杉田 (n3995909014)
        - 磯子 (n3995909020)
        - 根岸 (n3995909016)
        - 山手 (n3995909013)
        - 石川町 (n7047979337)
        - 関内 (n7048013177)
        - 桜木町 (n2738954706)
        - 横浜 (n3995909017)

      r10257299: 
        - 横浜 (n3995909017)
        - 桜木町 (n2738954706)
        - 関内 (n7048013177)
        - 石川町 (n7047979337)
        - 山手 (n3995909013)
        - 根岸 (n3995909016)
        - 磯子 (n3995909020)
        - 新杉田 (n3995909014)
        - 洋光台 (n3995909018)
        - 港南台 (n3995909019)
        - 本郷台 (n3995909015)
        - 大船 (n263267206)



